Subject: G98W problems

From: Kevin Kincaid <[email-masked]>
Date: 19 Aug 99 15:47:58 BST

Hello all!

I have had some problems running G98W on a Win98 (FAT32) machine.

It installs successfully and I can start G98W, but anytime I try and run any
jobs it throws out the following error messages :

-----

GetLastError
%1 is not a valid Win32 application

Severe Error Message
CreateProcess
d:\G98W\l1.exe returned with error code 193

Severe Error Message
Execution of program:
d:\G98W\l1.exe
failed with error code 0.

------

Anyone have any ideas on how to get around the problem?

Thanks,

Kevin.

____________

Kevin Kincaid
[email-masked]
Dublin City University, Ireland

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1